/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Thomas van der Wolde
 Author URI:     http://webguideict.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* = ALL WOOCOMMERCE RELATED EDITS
------------------------------------------------------- */


/*Price filter coloring*/

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #5d7c6f !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #5d7c6f !important;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #2B3933 !important;
}


/*Background of filters*/

@media only screen and (max-width: 980px) {
    .et_pb_widget h4 {
        background-color: #ffffff !important;
    }
}

@media only screen and (max-width: 980px) {
    .price_slider_wrapper {
        padding-top: 10px !important;
    }
}


/*Single-product sidebar to the left*/

@media only screen and (min-width: 981px) {
    .et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product {
        width: 25.8%!important;
    }
}

@media (min-width: 981px) {
    .single-product.et_right_sidebar #left-area {
        float: right!important;
        padding-left: 5.5%!important;
        padding-right: 0px!important;
    }
    .single-product.et_right_sidebar #main-content .container:before {
        left: 20.875% !important;
        right: initial!important;
    }
}

@media (min-width: 981px) {
    .et_right_sidebar #sidebar {
        padding-left: 0px !important;
        padding-right: 30px !important;
    }
}


/*Cart Buttons Sidebar Size*/

@media (min-width: 981px) {
    .woocommerce .widget_shopping_cart .buttons a,
    .woocommerce.widget_shopping_cart .buttons a {
        font-size: 14px;
        padding-right: 20px;
    }
}


/*4 columns on archive-product*/

@media only screen and (min-width: 981px) {
    .et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product {
        width: 24% !important;
        margin-right: 1% !important;
        clear: none !important;
    }
}


/*Shop 4 column Fix*/

@media (min-width: 981px) {
    .product {
        min-height: 360px !important;
        max-height: 360px !important;
    }
}


/*No Woocommerce breadcrumbs

.woocommerce .woocommerce-breadcrumb {
    display: none;
} */


/*Woocommerce Full Width*/

@media only screen and (min-width: 981px) {
    #main-content .container {
        margin-left: 50px;
    }
}

@media only screen and (min-width: 981px) {
    .container {
        width: 100%;
        max-width: 90%;
    }
}